if(location.href.indexOf('.aspx')==-1){
	var pc_url = 'www.',
		mobile_url = 'm.',
		is_pc = location.href.indexOf(mobile_url)==-1,
		is_mobile = /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent);

	if(is_mobile && is_pc){
		location.href = location.href.replace(pc_url, mobile_url);
	}else if(!is_mobile && !is_pc){
		location.href = location.href.replace(mobile_url, pc_url);
	}
}